RubyGems Navigation menu

carrierwave-qcloud 0.1.0

Qcloud COS Storage support for CarrierWave

Versions:

  1. 0.1.0 - June 15, 2016 (8 KB)

Runtime Dependencies (2):

  • carrierwave >= 0.10.0
  • qcloud_cos >= 0.4.2
  • Development Dependencies (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • RainChen

    SHA 256 checksum:

    e8d34711b7f5a564437f3b2e7c089ca908f39e26e37b27891411efaddc5a3937

    Total downloads 2,170

    For this version 2,170

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: